=== themes/CMakeLists.txt ===
install(
    DIRECTORY
        Glass Breeze
    DESTINATION
        ${KDE_INSTALL_DATAROOTDIR}/emoticons/
    FILES_MATCHING
        PATTERN "*.png"
        PATTERN "emoticons.xml"
)
