## kemoticons 5.3.0

=== debian/changelog ===
kemoticons (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:32:24 +0100

kemoticons (5.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use pkg-kde-tools version 3 scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:54:09 +0200

kemoticons (5.1.0-0ubuntu1) utopic; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Remove spurious symbols from symbols file.

  [ Scarlett Clark ]
  * Cleanup copyright-helper cruft from copyright file. 

  [ Rohan Garg ]
  * Make sure we add the XS-Testsuite field to debian/control

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Scarlett Clark ]
  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:28:34 +0200

kemoticons (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

  [ José Manuel Santamaría Lema ]
  * Remove spurious symbols from symbols file.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 15 Jul 2014 13:38:45 +0200
