=== debian/control ===
Source: kemoticons
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libkf5archive-dev (>= 5.3.0),
               libkf5config-dev (>= 5.3.0),
               libkf5coreaddons-dev (>= 5.3.0),
               libkf5dbusaddons-dev (>= 5.3.0),
               libkf5i18n-dev (>= 5.3.0),
               libkf5kjs-dev (>= 5.3.0),
               libkf5service-dev (>= 5.3.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kemoticons
XS-Testsuite: autopkgtest
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kemoticons.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kemoticons.git

Package: libkf5emoticons-dev
Section: libdevel
Architecture: any
Depends: libkf5archive-dev,
         libkf5emoticons5 (= ${binary:Version}),
         libkf5service-dev,
         qtbase5-dev,
         ${misc:Depends}
Description: Support for emoticons and emoticons themes.
 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.
 .
 Contains development files for kemoticons.

Package: libkf5emoticons-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5emoticons5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Replaces: libkf5emoticons5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Description: Support for emoticons and emoticons themes.
 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.
 .
 This package contains the runtime files.

Package: libkf5emoticons-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5emoticons5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Replaces: libkf5emoticons5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Description: Support for emoticons and emoticons themes.
 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.
 .
 This package contains the data files.

Package: libkf5emoticons5
Architecture: any
Multi-Arch: same
Depends: libkf5emoticons-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5emoticons-bin (= ${binary:Version})
Description: Support for emoticons and emoticons themes.
 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.

Package: libkf5emoticons5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5emoticons5 (= ${binary:Version}), ${misc:Depends}
Recommends: libkf5emoticons-bin (= ${binary:Version})
Description: Support for emoticons and emoticons themes
 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.
 .
 Contains debug symbols for kemoticons.
