=== debian/control ===
--- 
+++ 
@@ -3,18 +3,15 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               libkf5archive-dev (>= 5.9.0),
-               libkf5config-dev (>= 5.9.0),
-               libkf5coreaddons-dev (>= 5.9.0),
-               libkf5dbusaddons-dev (>= 5.9.0),
-               libkf5i18n-dev (>= 5.9.0),
-               libkf5kjs-dev (>= 5.9.0),
-               libkf5service-dev (>= 5.9.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libkf5archive-dev (>= 5.15.0~),
+               libkf5config-dev (>= 5.15.0~),
+               libkf5coreaddons-dev (>= 5.15.0~),
+               libkf5service-dev (>= 5.15.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kemoticons
 XS-Testsuite: autopkgtest
@@ -24,11 +21,13 @@
 Package: libkf5emoticons-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5archive-dev,
+Depends: libkf5archive-dev (>= 5.15.0~),
          libkf5emoticons5 (= ${binary:Version}),
-         libkf5service-dev,
-         qtbase5-dev,
+         libkf5service-dev (>= 5.15.0~),
+         qtbase5-dev (>= 5.4),
          ${misc:Depends}
+Breaks: libkf5emoticons-bin (<< 5.12.0~)
+Replaces: libkf5emoticons-bin (<< 5.12.0~)
 Description: Support for emoticons and emoticons themes.
  This class can be used to retrieve, install,
  create emoticons theme. It can also be used to
