=== debian/control ===
--- 
+++ 
@@ -5,25 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5archive-dev (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5service-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5archive-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kemoticons
-XS-Testsuite: autopkgtest
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kemoticons.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kemoticons.git
 
 Package: libkf5emoticons-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5archive-dev (>= 5.15.0~),
+Depends: libkf5archive-dev (>= 5.16.0~),
          libkf5emoticons5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.15.0~),
+         libkf5service-dev (>= 5.16.0~),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Breaks: libkf5emoticons-bin (<< 5.12.0~)
