## kemoticons 5.26.0

=== debian/changelog ===
kemoticons (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:44:22 +0100

kemoticons (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:40:30 +0000

kemoticons (5.23.0-0ubuntu1) yakkety; urgency=medium

  * Refreshing symbols
  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:11:43 +0200

kemoticons (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad
  * Don't complain about the symbol dependency

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:20:28 -0700

kemoticons (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:19 +0100

kemoticons (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:05 +0100

kemoticons (5.16.0-2) unstable; urgency=medium

  * Add libkf5emoticons-bin to libkf5emoticons5.symbols dependency list
  * Add myself to uploaders

 -- Diane Trout <diane@ghic.org>  Sat, 05 Dec 2015 11:28:07 -0800
