=== debian/control ===
--- 
+++ 
@@ -2,27 +2,27 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>, Diane Trout <diane@ghic.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5archive-dev (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5service-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               libkf5archive-dev (>= 5.26.0~),
+               libkf5config-dev (>= 5.26.0~),
+               libkf5coreaddons-dev (>= 5.26.0~),
+               libkf5service-dev (>= 5.26.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kemoticons
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kemoticons.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kemoticons.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
 
 Package: libkf5emoticons-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5archive-dev (>= 5.16.0~),
+Depends: libkf5archive-dev (>= 5.26.0~),
          libkf5emoticons5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.16.0~),
+         libkf5service-dev (>= 5.26.0~),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Breaks: libkf5emoticons-bin (<< 5.12.0~)
@@ -74,18 +74,3 @@
  create emoticons theme. It can also be used to
  set the emoticon theme and the parse mode in the
  config file.
-
-Package: libkf5emoticons5-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libkf5emoticons5 (= ${binary:Version}), ${misc:Depends}
-Recommends: libkf5emoticons-bin (= ${binary:Version})
-Description: Support for emoticons and emoticons themes
- This class can be used to retrieve, install,
- create emoticons theme. It can also be used to
- set the emoticon theme and the parse mode in the
- config file.
- .
- Contains debug symbols for kemoticons.
