=== debian/control ===
--- 
+++ 
@@ -5,28 +5,26 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>, Diane Trout <diane@ghic.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               libkf5archive-dev (>= 5.26.0~),
-               libkf5config-dev (>= 5.26.0~),
-               libkf5coreaddons-dev (>= 5.26.0~),
-               libkf5service-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
+               libkf5archive-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.28.0~),
+               libkf5coreaddons-dev (>= 5.28.0~),
+               libkf5service-dev (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.5.0~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kemoticons
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kemoticons.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kemoticons.git
 
 Package: libkf5emoticons-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5archive-dev (>= 5.26.0~),
+Depends: libkf5archive-dev (>= 5.28.0~),
          libkf5emoticons5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.26.0~),
-         qtbase5-dev (>= 5.4),
+         libkf5service-dev (>= 5.28.0~),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
-Breaks: libkf5emoticons-bin (<< 5.12.0~)
-Replaces: libkf5emoticons-bin (<< 5.12.0~)
 Description: Support for emoticons and emoticons themes.
  This class can be used to retrieve, install,
  create emoticons theme. It can also be used to
@@ -34,6 +32,7 @@
  config file.
  .
  Contains development files for kemoticons.
+Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5emoticons-bin
 Architecture: any
