=== debian/control ===
--- 
+++ 
@@ -5,26 +5,28 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>, Diane Trout <diane@ghic.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               libkf5archive-dev (>= 5.28.0~),
-               libkf5config-dev (>= 5.28.0~),
-               libkf5coreaddons-dev (>= 5.28.0~),
-               libkf5service-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5archive-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kemoticons
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kemoticons.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kemoticons.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
 
 Package: libkf5emoticons-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libkf5archive-dev (>= 5.28.0~),
+Depends: libkf5archive-dev (>= 5.31.0~),
          libkf5emoticons5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.28.0~),
-         qtbase5-dev (>= 5.5.0~),
+         libkf5service-dev (>= 5.31.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
+Breaks: libkf5emoticons-bin (<< 5.12.0~)
+Replaces: libkf5emoticons-bin (<< 5.12.0~)
 Description: Support for emoticons and emoticons themes.
  This class can be used to retrieve, install,
  create emoticons theme. It can also be used to
@@ -32,7 +34,6 @@
  config file.
  .
  Contains development files for kemoticons.
-Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5emoticons-bin
 Architecture: any
