=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>, Diane Trout <diane@ghic.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5archive-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5archive-dev (>= 5.38.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5coreaddons-dev (>= 5.38.0~),
+               libkf5service-dev (>= 5.38.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
@@ -20,9 +20,9 @@
 Package: libkf5emoticons-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5archive-dev (>= 5.31.0~),
+Depends: libkf5archive-dev (>= 5.38.0~),
          libkf5emoticons5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.31.0~),
+         libkf5service-dev (>= 5.38.0~),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Breaks: libkf5emoticons-bin (<< 5.12.0~)
