=== debian/control ===
--- 
+++ 
@@ -5,35 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>, Diane Trout <diane@ghic.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
-               libkf5archive-dev (>= 5.38.0~),
-               libkf5config-dev (>= 5.38.0~),
-               libkf5coreaddons-dev (>= 5.38.0~),
-               libkf5service-dev (>= 5.38.0~),
+               extra-cmake-modules (>= 5.44.0~),
+               libkf5archive-dev (>= 5.44.0~),
+               libkf5config-dev (>= 5.44.0~),
+               libkf5coreaddons-dev (>= 5.44.0~),
+               libkf5service-dev (>= 5.44.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kemoticons
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
-
-Package: libkf5emoticons-dev
-Architecture: any
-Section: libdevel
-Depends: libkf5archive-dev (>= 5.38.0~),
-         libkf5emoticons5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.38.0~),
-         qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
-Breaks: libkf5emoticons-bin (<< 5.12.0~)
-Replaces: libkf5emoticons-bin (<< 5.12.0~)
-Description: Support for emoticons and emoticons themes.
- This class can be used to retrieve, install,
- create emoticons theme. It can also be used to
- set the emoticon theme and the parse mode in the
- config file.
- .
- Contains development files for kemoticons.
 
 Package: libkf5emoticons-bin
 Architecture: any
@@ -62,12 +44,30 @@
  .
  This package contains the data files.
 
+Package: libkf5emoticons-dev
+Architecture: any
+Section: libdevel
+Depends: libkf5archive-dev (>= 5.44.0~),
+         libkf5emoticons5 (= ${binary:Version}),
+         libkf5service-dev (>= 5.44.0~),
+         qtbase5-dev (>= 5.6.1~),
+         ${misc:Depends}
+Breaks: libkf5emoticons-bin (<< 5.12.0~)
+Replaces: libkf5emoticons-bin (<< 5.12.0~)
+Description: Support for emoticons and emoticons themes.
+ This class can be used to retrieve, install,
+ create emoticons theme. It can also be used to
+ set the emoticon theme and the parse mode in the
+ config file.
+ .
+ Contains development files for kemoticons.
+
 Package: libkf5emoticons5
 Architecture: any
 Multi-Arch: same
 Depends: libkf5emoticons-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: libkf5emoticons-bin (= ${binary:Version})
 Description: Support for emoticons and emoticons themes.
  This class can be used to retrieve, install,
