=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>, Diane Trout <diane@ghic.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
-               libkf5archive-dev (>= 5.44.0~),
-               libkf5config-dev (>= 5.44.0~),
-               libkf5coreaddons-dev (>= 5.44.0~),
-               libkf5service-dev (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
+               libkf5archive-dev (>= 5.50.0~),
+               libkf5config-dev (>= 5.50.0~),
+               libkf5coreaddons-dev (>= 5.50.0~),
+               libkf5service-dev (>= 5.50.0~),
+               libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+               qttools5-dev-tools (>= 5.4),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kemoticons
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
@@ -47,11 +51,12 @@
 Package: libkf5emoticons-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5archive-dev (>= 5.44.0~),
+Depends: libkf5archive-dev (>= 5.50.0~),
          libkf5emoticons5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.44.0~),
-         qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         libkf5service-dev (>= 5.50.0~),
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends},
+Recommends: libkf5emoticons-doc (= ${source:Version})
 Breaks: libkf5emoticons-bin (<< 5.12.0~)
 Replaces: libkf5emoticons-bin (<< 5.12.0~)
 Description: Support for emoticons and emoticons themes.
@@ -61,6 +66,19 @@
  config file.
  .
  Contains development files for kemoticons.
+
+Package: libkf5emoticons-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: Support for emoticons and emoticons themes (documentation)
+ This class can be used to retrieve, install,
+ create emoticons theme. It can also be used to
+ set the emoticon theme and the parse mode in the
+ config file.
+ .
+ This package contains the qch documentation files.
 
 Package: libkf5emoticons5
 Architecture: any
